<?php
  require '../dynpg/getcontent.php';                   // DynPG-Funktionalitt einbinden
  $GLOBALS["DynPG"]->SetParam_PathToRoot('../dynpg/'); // DynPG-Pfad setzen
?>
 
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-US" lang="en-US">
<head>
  <title>Benutzerdefinierte Templates</title>
  <meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />

  <link rel="stylesheet" type="text/css" href="css/style.css" />  <!--eigene style.css einbinden-->
</head>
 
<body>
  <h1>Benutzerdefinierte Templates</h1>
 
  <div id="navigation">
    <?php
    $GLOBALS["DynPG"]->SetParam_A_Anytime(true);             // dynamische Navigation immer anzeigen
    $GLOBALS["DynPG"]->SetParam_A_Article(1);                // Artikelnummer der dynamischen Navigation
    $GLOBALS["DynPG"]->SetParam_A_ArticleHeader(false);      // Artikelkopf (Titel, Lead-Bild und Lead-Text) ausblenden
    $GLOBALS["DynPG"]->SetParam_A_CategoryNavigation(false); // Kategorienavigation (Gruppe > Untergruppe > Artikel) ausblenden
    $GLOBALS["DynPG"]->SetParam_A_PrintNavigation(false);    // Drucken-Link ausblenden
    $GLOBALS["DynPG"]->Write_Article();                      // dynamische Navigation ausgeben
    ?>
  </div>

  <div id="inhalt">
    <?php
	
	
    $GLOBALS["DynPG"]->Write_AllGroups();                    // Gruppenlisten-Ansicht ausgeben (standardmig abhngig vom Navigationskontext)
	$GLOBALS["DynPG"]->SetParam_AA_PrintNavigation(TRUE);    // Drucken-Link anzeigen
    $GLOBALS["DynPG"]->Write_AllArticles();                  // Artikelliste-Ansicht ausgeben (standardmig abhngig vom Navigationskontext)
    $GLOBALS["DynPG"]->SetParam_A_Anytime(false);            // Parameter wieder auf false setzen (wurde bei der Navigation auf true gesetzt)
    $GLOBALS["DynPG"]->Write_Article();                      // Artikel-Detailansicht ausgeben
    ?>
  </div>
</body>
</html>